CVE-2017-3795

2017-01-26T07:59:00
ID CVE-2017-3795
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

A vulnerability in Cisco WebEx Meetings Server could allow an authenticated, remote attacker to conduct arbitrary password changes against any non-administrative user. More Information: CSCuz03345. Known Affected Releases: 2.6. Known Fixed Releases: 2.7.1.12.